System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.BindingElementExtensionElement To be added.

Represents the configuration element that specifies the security settings for a SSL stream binding. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of this binding element.

- Method
  4.0.0.0
  System.ServiceModel.Channels.BindingElement To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("requireClientCertificate", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Boolean To be added. To be added.

  Gets or sets a Boolean value that specifies whether a client certificate is required for this binding.